`timescale 1ns / 1ps
//////////////////////////////////////////////////////////////////////////////////
// Company: Worcester Polytechnic Institute
// Engineers: Dario Martinovic, Michael Padberg
// 
// Create Date: 02/06/2018 09:03:32 PM
// Module Name: LED_warning
//
// Description: A module created to display data on the eight zedboard LEDs.
//              LEDs indicate presence of objects within danger warning zone
//////////////////////////////////////////////////////////////////////////////////


module LED_warning(
    input clk,
    input [7:0] LEDdata,    //eight bit input for eight leds
    output reg [7:0] LEDs   //LED outputs
    );
    
    always @ (posedge clk) begin
    
        LEDs <= LEDdata;    //assign 8 input 1 or 0 to LEDs.
    end
    
endmodule
