`timescale 1ns / 1ps
//////////////////////////////////////////////////////////////////////////////////
// Company: 
// Engineer: 
// 
// Create Date: 01/18/2018 06:47:37 PM
// Design Name: 
// Module Name: scale_to_LED_mux
// Project Name: 
// Target Devices: 
// Tool Versions: 
// Description: 
// 
// Dependencies: 
// 
// Revision:
// Revision 0.01 - File Created
// Additional Comments:
// 
//////////////////////////////////////////////////////////////////////////////////


module scale_to_LED_mux(
    input [31:0] scale_received_data,
    input [1:0] switches, //SW1,SW0
                    
    output reg [7:0] LEDs // LED0-7
    );
    
    parameter [1:0] first_byte = 2'b00,
                    second_byte = 2'b01,
                    third_byte = 2'b10,
                    fourth_byte = 2'b11;
    
    always @ (switches, scale_received_data)
        case(switches)
            first_byte: begin
                LEDs = scale_received_data[7:0];
            end
            
            second_byte: begin
                LEDs = scale_received_data[15:8];
            end
            
            third_byte: begin
                LEDs = scale_received_data[23:16];
            end
            
            fourth_byte: begin
                LEDs = scale_received_data[31:24];
            end
        endcase
endmodule
